-- 基础信息
base_info = {
	group_id = 166001685
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 685001, monster_id = 28040102, pos = { x = 836.138, y = 791.000, z = 619.172 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "水族", area_id = 300 },
	{ config_id = 685002, monster_id = 28040102, pos = { x = 761.995, y = 791.000, z = 624.650 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "水族", area_id = 300 },
	{ config_id = 685003, monster_id = 28040102, pos = { x = 809.747, y = 791.000, z = 669.379 }, rot = { x = 0.000, y = 275.503, z = 0.000 }, level = 36, drop_tag = "水族", area_id = 300 },
	{ config_id = 685004, monster_id = 28040102, pos = { x = 806.929, y = 791.000, z = 666.738 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "水族", area_id = 300 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 685001, 685002, 685003, 685004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
